#share3_w { float:left;  padding:4px 4px 0px 4px; margin-top:10px; margin-bottom:10px;  display:block;}

#share3_w .shr1 { }
#share3_w .shr2 {  }

#share3_w a.shr_facebook { background:url(/assets/resource/mbart_facebook_full_btn.png) no-repeat; float:left; margin-left:4px; width:180px; height:45px; border-radius:3px;}
#share3_w a.shr_facebook:hover {filter: alpha(opacity=90); opacity: 0.90; -moz-opacity:0.90;}
#share3_w a.shr_pinterest {background:url(/assets/resource/mbart_pinterest_full_btn.png) no-repeat; float:left; margin-left:4px; width:180px; height:45px;border-radius:3px;}
#share3_w a.shr_pinterest:hover {filter: alpha(opacity=90); opacity: 0.90; -moz-opacity:0.90;}

#share3_w .shr3,#share3_w .shr4,#share3_w .shr5,#share3_w .shr7 { padding:4px; width:auto;  height:20px;}
#share3_w .shr3 A,#share3_w .shr4 A,#share3_w .shr5 A,#share3_w .shr7 A{display:block; font-size:4px; width:55px; height:20px;}
#share3_w .shr3 A:hover,#share3_w .shr4 A:hover,#share3_w .shr5 A:hover,#share3_w .shr7 A:hover{display:block; font-size:4px; width:55px; height:20px;}

#share3_w .shr3 A{ background:url(/assets/resource/ar3_email_share2.gif) no-repeat;  }
#share3_w .shr3 A:hover{background-position: 0 -20px;  }

#share3_w .shr4 A{background:url(/assets/resource/ar3_print.gif) no-repeat; }
#share3_w .shr4 A:hover{background-position: 0 -20px;  }

#share3_w .shr5 A{ background:url(/assets/resource/ar3_save.gif) no-repeat; }
#share3_w .shr5 A:hover{background-position: 0 -20px;   }
#share3_w .shr5 A:active{ background-position: 0 -40px;  }

#share3_w .shr7 A{ background:url(/assets/resource/ar3_save.gif) no-repeat; background-position: 0 -40px;}
#share3_w .shr7 A:hover{}

#share3_w .shr8 {padding:4px; height:20px; display:block; position:relative;}
#share3_w .shr9 {padding:4px; display:block; position:relative;}

#share3_w .shr3 A SPAN,#share3_w .shr4 A SPAN,#share3_w .shr5 A SPAN,#share3_w .shr7 A SPAN{display:none; }

#share3_w a.shr_sp_twitter {background:url(/assets/resource/ar3_share_twitter_sp.png) no-repeat; width:59px; height:20px; display:block;}
#share3_w a.shr_sp_twitter:hover {filter: alpha(opacity=90); opacity: 0.90; -moz-opacity:0.90;}

#share3_w .shr_bubble {  float:left; background-color:#22A7EE; padding:13px 0px 13px 0px; width:160px; height:22px;  text-align:center; }
#share3_w .shr_this_title_w { width:100px;  font-size:28px; font-weight:bold; color:white;  float:left; line-height:28px; text-align:center;}
#share3_w .shr_total_count {font-size:40px; color:#01C02D; font-weight:bold; line-height:40px; display:block;}
#share3_w .shr_this_title {color:#01C02D; font-size:11px; line-height:11px; display:block;}

#share3_w .shr_sep1 {background:url(/assets/resource/mbart_slash.png) no-repeat; width:22px; height:42px; display:inline-block; float:left; }

#share3_w .shr_more_a  {background:url(/assets/resource/mbart_more_full_btn.png) no-repeat; float:left; margin-left:4px; width:90px; height:45px; border-radius:3px;}
#share3_w .shr_more_a:hover {filter: alpha(opacity=90); opacity: 0.90; -moz-opacity:0.90;}
#share3_w .shr_more_a_list  { font-size:15px;}
#share3_w .shr_more_title{background:url(/assets/resource/mbart_more_list.png) no-repeat; width:68px; height:322px; display:inline-block; font-size:28px; font-weight:bold; color:white;  display:inline-block; line-height:28px;}

#share3_w .shr_more_w {position:relative; display:none; z-index:101; float:left;}
#share3_w .shr_more { border-radius:3px; width:68px; background-color:white; border:1px solid #d7d7f9; box-shadow:0px 0px 6px #999; position:absolute; padding:10px; top:42px; right:0px; }

#share3_w .facebook_written {position:absolute; background:url(/assets/resource/mbart_facebook_written2.png) no-repeat; width:24px; height:24px; left:8px; top:8px;}
#share3_w .pinterest_written {position:absolute; background:url(/assets/resource/mbart_pinterest_written2.png) no-repeat; width:24px; height:24px; left:8px; top:8px;}

